package cn.reghao.oss.console.config.spring;

import cn.reghao.jutil.jdk.converter.ByteConverter;
import cn.reghao.jutil.jdk.http.WebClient;
import cn.reghao.jutil.jdk.http.WebRequest;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

/**
 * @author reghao
 * @date 2021-09-16 09:28:04
 */
@Configuration
public class BeansConfig {
    @Bean
    public WebRequest webRequest() {
        return new WebClient();
    }

    @Bean
    public ByteConverter byteConverter() {
        return new ByteConverter();
    }
}
